{% extends 'email.html.twig' %}

{% block content %}
    <p>{% trans %}Hello,{% endtrans %}</p>
    <p>{% trans with {'organisation': organisation} %}We have received your request for pre-registration for the association/collective <strong>{organisation}</strong> on our service <a href="https://frama.space" target="_blank">https://frama.space</a>{% endtrans %}</p>
    <p>{% trans %}Your application is going to be studied, not by algorithms, but by humans from the Framasoft association. However, we have a very (very) large number of applications to review. As a result, manual processing may take up to 30 days.{% endtrans %}</p>
    <p><strong>{% trans %}"What will happen at the end of this period?"{% endtrans %}</strong></p>
    <p>{% trans %}Two possibilities:{% endtrans %}</p>
    <ul>
        <li>{% trans %}Your pre-registration is validated (yay!): you will receive a second email at this address to give you access to the Frama.space of your collective/association.{% endtrans %}</li>
        <li>{% trans with {'organisation': organisation, 'daysBeforeDeletion': daysBeforeRejectedSubmissionPurge} %}Your pre-registration is not validated. You will receive an email at this address to inform you. All your data will be deleted within {daysBeforeDeletion} days after this email is sent. If you think that {organisation} matches <a href="https://www.frama.space/abc/faq/#q-selection" target="_blank">Frama.space's criteria</a>, you will be able to submit another pre-registration.{% endtrans %}</li>
    </ul>
    <p>{% trans %}That's it.{% endtrans %}</p>
    <p>{% trans %}Framasoft is a small association of around 35 members, this manual validation is a hard work, but it is the only way to offer a quality service, which corresponds to our values.{% endtrans %}</p>
    <p>{% trans %}We remind you that Framasoft lives only thanks to donations. If you can and want to, please support us on the page <a href="https://soutenir.framasoft.org" target="_blank">https://soutenir.framasoft.org</a> (tax-free donation for French taxpayers). Of course, making a donation (or not) will have no influence on our decision on your Frama.space pre-registration.{% endtrans %}</p>
    <p>{% trans %}Thank you for your confidence in our services and our actions.{% endtrans %}</p>
    <p>{% trans %}The team <a href="https://framasoft.org" target="_blank">https://framasoft.org</a>{% endtrans %}</p>
{% endblock %}